Bug 253222 - mail/s-nail: Update to 14.9.22
Summary: mail/s-nail: Update to 14.9.22
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Li-Wen Hsu
URL: https://www.sdaoden.eu/code-nail-ann....
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-02-03 16:36 UTC by Yasuhiro Kimura
Modified: 2021-03-13 20:01 UTC (History)
2 users (show)

See Also:


Attachments
Patch file (1.88 KB, patch)
2021-02-03 16:36 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff
Updated patch file (1.88 KB, patch)
2021-02-24 03:00 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2021-02-03 16:36:02 UTC
Created attachment 222124 [details]
Patch file

* Update to 14.9.21.
* Set TEST_TARGET.
* Reformat Makefile with portfmt.
    
Release Note: https://www.sdaoden.eu/code-nail-ann.html
Comment 1 Automation User 2021-02-03 17:05:01 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/250975924
Comment 2 Fernando Apesteguía freebsd_committer 2021-02-04 14:06:37 UTC
Q/A: PLIST_FILES right before PORTDOCS

Thanks!
Comment 3 Yasuhiro Kimura 2021-02-24 03:00:06 UTC
Created attachment 222779 [details]
Updated patch file

New version 14.9.22 is released.
Comment 4 commit-hook freebsd_committer 2021-03-13 20:01:46 UTC
A commit references this bug:

Author: lwhsu
Date: Sat Mar 13 20:01:20 UTC 2021
New revision: 568279
URL: https://svnweb.freebsd.org/changeset/ports/568279

Log:
  mail/s-nail: Update to 14.9.22

  PR:		253222
  Submitted by:	Yasuhiro Kimura <yasu@utahime.org> (maintainer)

Changes:
  head/mail/s-nail/Makefile
  head/mail/s-nail/distinfo